Package org.codehaus.groovy.binding

# Class SwingTimerTriggerBinding

java.lang.Object
org.codehaus.groovy.binding.SwingTimerTriggerBinding

All Implemented Interfaces:
  `TriggerBinding`

public class SwingTimerTriggerBinding extends Object implements TriggerBinding

Since:
  Groovy 1.1
Author:
  Danno Ferrin

## Constructor Summary

Constructors
Constructor
Description
`SwingTimerTriggerBinding()`

## Method Summary

Modifier and Type
Method
Description
`FullBinding`
`createBinding(SourceBinding source, TargetBinding target)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SwingTimerTriggerBinding

public SwingTimerTriggerBinding()

## Method Details

### createBinding

public FullBinding createBinding(SourceBinding source, TargetBinding target)

Specified by:
  `createBinding` in interface `TriggerBinding`